Search documentation of stripe_elixir

# StripeElixir.Resources.SortCodeRecords (stripe_elixir v0.1.0)

Copy Markdown View Source

FundingInstructionsBankTransferSortCodeRecord

Sort Code Records contain U.K. bank account details per the sort code format.

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.SortCodeRecords{
      account_holder_address: String.t() | map(),
      account_holder_name: String.t(),
      account_number: String.t(),
      bank_address: String.t() | map(),
      sort_code: String.t()
    }

- `account_holder_address` - Expandable.
- `account_holder_name` - The name of the person or business that owns the bank account Max length: 5000.
- `account_number` - The account number Max length: 5000.
- `bank_address` - Expandable.
- `sort_code` - The six-digit sort code Max length: 5000.

## Functions

# expandable_fields()

# object_name()